<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<autocorrect>
	<language name="English: UK"/>
	<wordpairs>
		<wordpair misspelled="abbout" corrected="about"/>
		<wordpair misspelled="abotu" corrected="about"/>
		<wordpair misspelled="abouta" corrected="about a"/>
		<wordpair misspelled="aboutit" corrected="about it"/>
		<wordpair misspelled="aboutthe" corrected="about the"/>
		<wordpair misspelled="abscence" corrected="absence"/>
		<wordpair misspelled="accesories" corrected="accessories"/>
		<wordpair misspelled="accidant" corrected="accident"/>
		<wordpair misspelled="accomodate" corrected="accommodate"/>
		<wordpair misspelled="accordingto" corrected="according to"/>
		<wordpair misspelled="accross" corrected="across"/>
		<wordpair misspelled="acheive" corrected="achieve"/>
		<wordpair misspelled="acheived" corrected="achieved"/>
		<wordpair misspelled="acheiving" corrected="achieving"/>
		<wordpair misspelled="acn" corrected="can"/>
		<wordpair misspelled="acommodate" corrected="accommodate"/>
		<wordpair misspelled="acomodate" corrected="accommodate"/>
		<wordpair misspelled="actualyl" corrected="actually"/>
		<wordpair misspelled="additinal" corrected="additional"/>
		<wordpair misspelled="addtional" corrected="additional"/>
		<wordpair misspelled="adequit" corrected="adequate"/>
		<wordpair misspelled="adequite" corrected="adequate"/>
		<wordpair misspelled="adn" corrected="and"/>
		<wordpair misspelled="advanage" corrected="advantage"/>
		<wordpair misspelled="affraid" corrected="afraid"/>
		<wordpair misspelled="afterthe" corrected="after the"/>
		<wordpair misspelled="aganist" corrected="against"/>
		<wordpair misspelled="aggresive" corrected="aggressive"/>
		<wordpair misspelled="agian" corrected="again"/>
		<wordpair misspelled="agreemeent" corrected="agreement"/>
		<wordpair misspelled="agreemeents" corrected="agreements"/>
		<wordpair misspelled="agreemnet" corrected="agreement"/>
		<wordpair misspelled="agreemnets" corrected="agreements"/>
		<wordpair misspelled="agressive" corrected="aggressive"/>
		<wordpair misspelled="ahppen" corrected="happen"/>
		<wordpair misspelled="ahve" corrected="have"/>
		<wordpair misspelled="allwasy" corrected="always"/>
		<wordpair misspelled="allwyas" corrected="always"/>
		<wordpair misspelled="almots" corrected="almost"/>
		<wordpair misspelled="almsot" corrected="almost"/>
		<wordpair misspelled="alomst" corrected="almost"/>
		<wordpair misspelled="alot" corrected="a lot"/>
		<wordpair misspelled="alraedy" corrected="already"/>
		<wordpair misspelled="alreayd" corrected="already"/>
		<wordpair misspelled="alreday" corrected="already"/>
		<wordpair misspelled="alwats" corrected="always"/>
		<wordpair misspelled="alway" corrected="always"/>
		<wordpair misspelled="amde" corrected="made"/>
		<wordpair misspelled="amke" corrected="make"/>
		<wordpair misspelled="amkes" corrected="makes"/>
		<wordpair misspelled="anbd" corrected="and"/>
		<wordpair misspelled="andone" corrected="and one"/>
		<wordpair misspelled="andteh" corrected="and the"/>
		<wordpair misspelled="andthe" corrected="and the"/>
		<wordpair misspelled="anothe" corrected="another"/>
		<wordpair misspelled="anual" corrected="annual"/>
		<wordpair misspelled="apparant" corrected="apparent"/>
		<wordpair misspelled="apparrent" corrected="apparent"/>
		<wordpair misspelled="appearence" corrected="appearance"/>
		<wordpair misspelled="appeares" corrected="appears"/>
		<wordpair misspelled="applicaiton" corrected="application"/>
		<wordpair misspelled="applicaitons" corrected="applications"/>
		<wordpair misspelled="applyed" corrected="applied"/>
		<wordpair misspelled="appointiment" corrected="appointment"/>
		<wordpair misspelled="approrpiate" corrected="appropriate"/>
		<wordpair misspelled="approrpriate" corrected="appropriate"/>
		<wordpair misspelled="aquisition" corrected="acquisition"/>
		<wordpair misspelled="aquisitions" corrected="acquisitions"/>
		<wordpair misspelled="arguement" corrected="argument"/>
		<wordpair misspelled="arguements" corrected="arguments"/>
		<wordpair misspelled="arond" corrected="around"/>
		<wordpair misspelled="artical" corrected="article"/>
		<wordpair misspelled="articel" corrected="article"/>
		<wordpair misspelled="asdvertising" corrected="advertising"/>
		<wordpair misspelled="assistent" corrected="assistant"/>
		<wordpair misspelled="asthe" corrected="as the"/>
		<wordpair misspelled="atention" corrected="attention"/>
		<wordpair misspelled="atmospher" corrected="atmosphere"/>
		<wordpair misspelled="attentioin" corrected="attention"/>
		<wordpair misspelled="atthe" corrected="at the"/>
		<wordpair misspelled="audeince" corrected="audience"/>
		<wordpair misspelled="audiance" corrected="audience"/>
		<wordpair misspelled="availalbe" corrected="available"/>
		<wordpair misspelled="awya" corrected="away"/>
		<wordpair misspelled="aywa" corrected="away"/>
		<wordpair misspelled="bakc" corrected="back"/>
		<wordpair misspelled="balence" corrected="balance"/>
		<wordpair misspelled="ballance" corrected="balance"/>
		<wordpair misspelled="baout" corrected="about"/>
		<wordpair misspelled="bcak" corrected="back"/>
		<wordpair misspelled="beacuse" corrected="because"/>
		<wordpair misspelled="becasue" corrected="because"/>
		<wordpair misspelled="becaus" corrected="because"/>
		<wordpair misspelled="becausea" corrected="because a"/>
		<wordpair misspelled="becauseof" corrected="because of"/>
		<wordpair misspelled="becausethe" corrected="because the"/>
		<wordpair misspelled="becauseyou" corrected="because you"/>
		<wordpair misspelled="becomeing" corrected="becoming"/>
		<wordpair misspelled="becomming" corrected="becoming"/>
		<wordpair misspelled="becuase" corrected="because"/>
		<wordpair misspelled="becuse" corrected="because"/>
		<wordpair misspelled="befoer" corrected="before"/>
		<wordpair misspelled="beggining" corrected="beginning"/>
		<wordpair misspelled="begining" corrected="beginning"/>
		<wordpair misspelled="beginining" corrected="beginning"/>
		<wordpair misspelled="beleiev" corrected="believe"/>
		<wordpair misspelled="beleieve" corrected="believe"/>
		<wordpair misspelled="beleif" corrected="belief"/>
		<wordpair misspelled="beleive" corrected="believe"/>
		<wordpair misspelled="beleived" corrected="believed"/>
		<wordpair misspelled="beleives" corrected="believes"/>
		<wordpair misspelled="benifit" corrected="benefit"/>
		<wordpair misspelled="benifits" corrected="benefits"/>
		<wordpair misspelled="betwen" corrected="between"/>
		<wordpair misspelled="beutiful" corrected="beautiful"/>
		<wordpair misspelled="boxs" corrected="boxes"/>
		<wordpair misspelled="brodcast" corrected="broadcast"/>
		<wordpair misspelled="butthe" corrected="but the"/>
		<wordpair misspelled="bve" corrected="be"/>
		<wordpair misspelled="caharcter" corrected="character"/>
		<wordpair misspelled="calcullated" corrected="calculated"/>
		<wordpair misspelled="calulated" corrected="calculated"/>
		<wordpair misspelled="candidtae" corrected="candidate"/>
		<wordpair misspelled="candidtaes" corrected="candidates"/>
		<wordpair misspelled="catagory" corrected="category"/>
		<wordpair misspelled="categiory" corrected="category"/>
		<wordpair misspelled="certian" corrected="certain"/>
		<wordpair misspelled="challange" corrected="challenge"/>
		<wordpair misspelled="challanges" corrected="challenges"/>
		<wordpair misspelled="chaneg" corrected="change"/>
		<wordpair misspelled="chanegs" corrected="changes"/>
		<wordpair misspelled="changable" corrected="changeable"/>
		<wordpair misspelled="changeing" corrected="changing"/>
		<wordpair misspelled="changng" corrected="changing"/>
		<wordpair misspelled="charachter" corrected="character"/>
		<wordpair misspelled="charachters" corrected="characters"/>
		<wordpair misspelled="charactor" corrected="character"/>
		<wordpair misspelled="charecter" corrected="character"/>
		<wordpair misspelled="charector" corrected="character"/>
		<wordpair misspelled="cheif" corrected="chief"/>
		<wordpair misspelled="chekc" corrected="check"/>
		<wordpair misspelled="chnage" corrected="change"/>
		<wordpair misspelled="cieling" corrected="ceiling"/>
		<wordpair misspelled="circut" corrected="circuit"/>
		<wordpair misspelled="claer" corrected="clear"/>
		<wordpair misspelled="claered" corrected="cleared"/>
		<wordpair misspelled="claerly" corrected="clearly"/>
		<wordpair misspelled="cliant" corrected="client"/>
		<wordpair misspelled="cna" corrected="can"/>
		<wordpair misspelled="colection" corrected="collection"/>
		<wordpair misspelled="comanies" corrected="companies"/>
		<wordpair misspelled="comany" corrected="company"/>
		<wordpair misspelled="comapnies" corrected="companies"/>
		<wordpair misspelled="comapny" corrected="company"/>
		<wordpair misspelled="combintation" corrected="combination"/>
		<wordpair misspelled="comited" corrected="committed"/>
		<wordpair misspelled="comittee" corrected="committee"/>
		<wordpair misspelled="commadn" corrected="command"/>
		<wordpair misspelled="comming" corrected="coming"/>
		<wordpair misspelled="commitee" corrected="committee"/>
		<wordpair misspelled="committe" corrected="committee"/>
		<wordpair misspelled="committment" corrected="commitment"/>
		<wordpair misspelled="committments" corrected="commitments"/>
		<wordpair misspelled="committy" corrected="committee"/>
		<wordpair misspelled="comntain" corrected="contain"/>
		<wordpair misspelled="comntains" corrected="contains"/>
		<wordpair misspelled="compleated" corrected="completed"/>
		<wordpair misspelled="compleatly" corrected="completely"/>
		<wordpair misspelled="compleatness" corrected="completeness"/>
		<wordpair misspelled="completly" corrected="completely"/>
		<wordpair misspelled="completness" corrected="completeness"/>
		<wordpair misspelled="composate" corrected="composite"/>
		<wordpair misspelled="comtain" corrected="contain"/>
		<wordpair misspelled="comtains" corrected="contains"/>
		<wordpair misspelled="comunicate" corrected="communicate"/>
		<wordpair misspelled="comunity" corrected="community"/>
		<wordpair misspelled="condolances" corrected="condolences"/>
		<wordpair misspelled="conected" corrected="connected"/>
		<wordpair misspelled="conferance" corrected="conference"/>
		<wordpair misspelled="confirmmation" corrected="confirmation"/>
		<wordpair misspelled="considerit" corrected="considerate"/>
		<wordpair misspelled="considerite" corrected="considerate"/>
		<wordpair misspelled="consonent" corrected="consonant"/>
		<wordpair misspelled="conspiricy" corrected="conspiracy"/>
		<wordpair misspelled="consultent" corrected="consultant"/>
		<wordpair misspelled="convertable" corrected="convertible"/>
		<wordpair misspelled="cooparate" corrected="cooperate"/>
		<wordpair misspelled="cooporate" corrected="cooperate"/>
		<wordpair misspelled="corproation" corrected="corporation"/>
		<wordpair misspelled="corproations" corrected="corporations"/>
		<wordpair misspelled="corruptable" corrected="corruptible"/>
		<wordpair misspelled="coudl" corrected="could"/>
		<wordpair misspelled="couldnt" corrected="couldn&apos;t"/>
		<wordpair misspelled="couldthe" corrected="could the"/>
		<wordpair misspelled="cpoy" corrected="copy"/>
		<wordpair misspelled="ctaegory" corrected="category"/>
		<wordpair misspelled="cusotmer" corrected="customer"/>
		<wordpair misspelled="cusotmers" corrected="customers"/>
		<wordpair misspelled="cutsomer" corrected="customer"/>
		<wordpair misspelled="cutsomers" corrected="customers"/>
		<wordpair misspelled="cxan" corrected="can"/>
		<wordpair misspelled="danceing" corrected="dancing"/>
		<wordpair misspelled="dcument" corrected="document"/>
		<wordpair misspelled="deatils" corrected="details"/>
		<wordpair misspelled="decison" corrected="decision"/>
		<wordpair misspelled="decisons" corrected="decisions"/>
		<wordpair misspelled="defendent" corrected="defendant"/>
		<wordpair misspelled="definately" corrected="definitely"/>
		<wordpair misspelled="deptartment" corrected="department"/>
		<wordpair misspelled="desicion" corrected="decision"/>
		<wordpair misspelled="desicions" corrected="decisions"/>
		<wordpair misspelled="desision" corrected="decision"/>
		<wordpair misspelled="desisions" corrected="decisions"/>
		<wordpair misspelled="develeoprs" corrected="developers"/>
		<wordpair misspelled="devellop" corrected="develop"/>
		<wordpair misspelled="develloped" corrected="developed"/>
		<wordpair misspelled="develloper" corrected="developer"/>
		<wordpair misspelled="devellopers" corrected="developers"/>
		<wordpair misspelled="develloping" corrected="developing"/>
		<wordpair misspelled="devellopment" corrected="development"/>
		<wordpair misspelled="devellopments" corrected="developments"/>
		<wordpair misspelled="devellops" corrected="develop"/>
		<wordpair misspelled="develope" corrected="develop"/>
		<wordpair misspelled="developement" corrected="development"/>
		<wordpair misspelled="developements" corrected="developments"/>
		<wordpair misspelled="developor" corrected="developer"/>
		<wordpair misspelled="developors" corrected="developers"/>
		<wordpair misspelled="develpment" corrected="development"/>
		<wordpair misspelled="distribusion" corrected="distribution"/>
		<wordpair misspelled="doign" corrected="doing"/>
		<wordpair misspelled="doimg" corrected="doing"/>
		<wordpair misspelled="dollers" corrected="dollars"/>
		<wordpair misspelled="donig" corrected="doing"/>
		<wordpair misspelled="driveing" corrected="driving"/>
		<wordpair misspelled="effecient" corrected="efficient"/>
		<wordpair misspelled="eforts" corrected="efforts"/>
		<wordpair misspelled="eligable" corrected="eligible"/>
		<wordpair misspelled="embarass" corrected="embarrass"/>
		<wordpair misspelled="enought" corrected="enough"/>
		<wordpair misspelled="equippment" corrected="equipment"/>
		<wordpair misspelled="equivalant" corrected="equivalent"/>
		<wordpair misspelled="esle" corrected="else"/>
		<wordpair misspelled="especally" corrected="especially"/>
		<wordpair misspelled="especialyl" corrected="especially"/>
		<wordpair misspelled="espesially" corrected="especially"/>
		<wordpair misspelled="excellant" corrected="excellent"/>
		<wordpair misspelled="excercise" corrected="exercise"/>
		<wordpair misspelled="exchagne" corrected="exchange"/>
		<wordpair misspelled="exchagnes" corrected="exchanges"/>
		<wordpair misspelled="excitment" corrected="excitement"/>
		<wordpair misspelled="exhcange" corrected="exchange"/>
		<wordpair misspelled="exhcanges" corrected="exchanges"/>
		<wordpair misspelled="experiance" corrected="experience"/>
		<wordpair misspelled="experienc" corrected="experience"/>
		<wordpair misspelled="exprience" corrected="experience"/>
		<wordpair misspelled="exprienced" corrected="experienced"/>
		<wordpair misspelled="eyt" corrected="yet"/>
		<wordpair misspelled="faeture" corrected="feature"/>
		<wordpair misspelled="faetures" corrected="features"/>
		<wordpair misspelled="familair" corrected="familiar"/>
		<wordpair misspelled="familar" corrected="familiar"/>
		<wordpair misspelled="familliar" corrected="familiar"/>
		<wordpair misspelled="fammiliar" corrected="familiar"/>
		<wordpair misspelled="feild" corrected="field"/>
		<wordpair misspelled="feilds" corrected="fields"/>
		<wordpair misspelled="fianlly" corrected="finally"/>
		<wordpair misspelled="fidn" corrected="find"/>
		<wordpair misspelled="finalyl" corrected="finally"/>
		<wordpair misspelled="firends" corrected="friends"/>
		<wordpair misspelled="firts" corrected="first"/>
		<wordpair misspelled="follwo" corrected="follow"/>
		<wordpair misspelled="follwoing" corrected="following"/>
		<wordpair misspelled="fora" corrected="for a"/>
		<wordpair misspelled="foriegn" corrected="foreign"/>
		<wordpair misspelled="forthe" corrected="for the"/>
		<wordpair misspelled="forwrd" corrected="forward"/>
		<wordpair misspelled="forwrds" corrected="forwards"/>
		<wordpair misspelled="foudn" corrected="found"/>
		<wordpair misspelled="foward" corrected="forward"/>
		<wordpair misspelled="fowards" corrected="forwards"/>
		<wordpair misspelled="freind" corrected="friend"/>
		<wordpair misspelled="freindly" corrected="friendly"/>
		<wordpair misspelled="freinds" corrected="friends"/>
		<wordpair misspelled="frmo" corrected="from"/>
		<wordpair misspelled="fromthe" corrected="from the"/>
		<wordpair misspelled="furneral" corrected="funeral"/>
		<wordpair misspelled="fwe" corrected="few"/>
		<wordpair misspelled="garantee" corrected="guarantee"/>
		<wordpair misspelled="gaurd" corrected="guard"/>
		<wordpair misspelled="gemeral" corrected="general"/>
		<wordpair misspelled="gerat" corrected="great"/>
		<wordpair misspelled="geting" corrected="getting"/>
		<wordpair misspelled="gettin" corrected="getting"/>
		<wordpair misspelled="gievn" corrected="given"/>
		<wordpair misspelled="giveing" corrected="giving"/>
		<wordpair misspelled="gloabl" corrected="global"/>
		<wordpair misspelled="goign" corrected="going"/>
		<wordpair misspelled="gonig" corrected="going"/>
		<wordpair misspelled="govenment" corrected="government"/>
		<wordpair misspelled="goverment" corrected="government"/>
		<wordpair misspelled="gruop" corrected="group"/>
		<wordpair misspelled="gruops" corrected="groups"/>
		<wordpair misspelled="grwo" corrected="grow"/>
		<wordpair misspelled="guidlines" corrected="guidelines"/>
		<wordpair misspelled="hadbeen" corrected="had been"/>
		<wordpair misspelled="haev" corrected="have"/>
		<wordpair misspelled="hapen" corrected="happen"/>
		<wordpair misspelled="hapened" corrected="happened"/>
		<wordpair misspelled="hapening" corrected="happening"/>
		<wordpair misspelled="hapens" corrected="happens"/>
		<wordpair misspelled="happend" corrected="happened"/>
		<wordpair misspelled="hasbeen" corrected="has been"/>
		<wordpair misspelled="havebeen" corrected="have been"/>
		<wordpair misspelled="haveing" corrected="having"/>
		<wordpair misspelled="hda" corrected="had"/>
		<wordpair misspelled="hearign" corrected="hearing"/>
		<wordpair misspelled="helpfull" corrected="helpful"/>
		<wordpair misspelled="herat" corrected="heart"/>
		<wordpair misspelled="hesaid" corrected="he said"/>
		<wordpair misspelled="hewas" corrected="he was"/>
		<wordpair misspelled="hge" corrected="he"/>
		<wordpair misspelled="hismelf" corrected="himself"/>
		<wordpair misspelled="hlep" corrected="help"/>
		<wordpair misspelled="hsa" corrected="has"/>
		<wordpair misspelled="hsi" corrected="his"/>
		<wordpair misspelled="hte" corrected="the"/>
		<wordpair misspelled="htere" corrected="there"/>
		<wordpair misspelled="htese" corrected="these"/>
		<wordpair misspelled="htey" corrected="they"/>
		<wordpair misspelled="hting" corrected="thing"/>
		<wordpair misspelled="htink" corrected="think"/>
		<wordpair misspelled="htis" corrected="this"/>
		<wordpair misspelled="hvae" corrected="have"/>
		<wordpair misspelled="hvaing" corrected="having"/>
		<wordpair misspelled="hwich" corrected="which"/>
		<wordpair misspelled="idae" corrected="idea"/>
		<wordpair misspelled="idaes" corrected="ideas"/>
		<wordpair misspelled="identofy" corrected="identify"/>
		<wordpair misspelled="imediate" corrected="immediate"/>
		<wordpair misspelled="imediatly" corrected="immediately"/>
		<wordpair misspelled="immediatly" corrected="immediately"/>
		<wordpair misspelled="importent" corrected="important"/>
		<wordpair misspelled="importnat" corrected="important"/>
		<wordpair misspelled="impossable" corrected="impossible"/>
		<wordpair misspelled="improvemnt" corrected="improvement"/>
		<wordpair misspelled="improvment" corrected="improvement"/>
		<wordpair misspelled="includ" corrected="include"/>
		<wordpair misspelled="indecate" corrected="indicate"/>
		<wordpair misspelled="indenpendence" corrected="independence"/>
		<wordpair misspelled="indenpendent" corrected="independent"/>
		<wordpair misspelled="indepedent" corrected="independent"/>
		<wordpair misspelled="independance" corrected="independence"/>
		<wordpair misspelled="independant" corrected="independent"/>
		<wordpair misspelled="influance" corrected="influence"/>
		<wordpair misspelled="infomation" corrected="information"/>
		<wordpair misspelled="informatoin" corrected="information"/>
		<wordpair misspelled="inital" corrected="initial"/>
		<wordpair misspelled="instaleld" corrected="installed"/>
		<wordpair misspelled="insted" corrected="instead"/>
		<wordpair misspelled="insurence" corrected="insurance"/>
		<wordpair misspelled="inteh" corrected="in the"/>
		<wordpair misspelled="interum" corrected="interim"/>
		<wordpair misspelled="inthe" corrected="in the"/>
		<wordpair misspelled="inwhich" corrected="in which"/>
		<wordpair misspelled="isthe" corrected="is the"/>
		<wordpair misspelled="itis" corrected="it is"/>
		<wordpair misspelled="ititial" corrected="initial"/>
		<wordpair misspelled="itnerest" corrected="interest"/>
		<wordpair misspelled="itnerested" corrected="interested"/>
		<wordpair misspelled="itneresting" corrected="interesting"/>
		<wordpair misspelled="itnerests" corrected="interests"/>
		<wordpair misspelled="itwas" corrected="it was"/>
		<wordpair misspelled="iwll" corrected="will"/>
		<wordpair misspelled="iwth" corrected="with"/>
		<wordpair misspelled="jsut" corrected="just"/>
		<wordpair misspelled="jugment" corrected="judgment"/>
		<wordpair misspelled="knowldge" corrected="knowledge"/>
		<wordpair misspelled="knowlege" corrected="knowledge"/>
		<wordpair misspelled="knwo" corrected="know"/>
		<wordpair misspelled="knwon" corrected="known"/>
		<wordpair misspelled="knwos" corrected="knows"/>
		<wordpair misspelled="konw" corrected="know"/>
		<wordpair misspelled="konwn" corrected="known"/>
		<wordpair misspelled="konws" corrected="knows"/>
		<wordpair misspelled="labratory" corrected="laboratory"/>
		<wordpair misspelled="lastyear" corrected="last year"/>
		<wordpair misspelled="learnign" corrected="learning"/>
		<wordpair misspelled="lenght" corrected="length"/>
		<wordpair misspelled="levle" corrected="level"/>
		<wordpair misspelled="libary" corrected="library"/>
		<wordpair misspelled="librarry" corrected="library"/>
		<wordpair misspelled="librery" corrected="library"/>
		<wordpair misspelled="liek" corrected="like"/>
		<wordpair misspelled="liekd" corrected="liked"/>
		<wordpair misspelled="lieutenent" corrected="lieutenant"/>
		<wordpair misspelled="liev" corrected="live"/>
		<wordpair misspelled="likly" corrected="likely"/>
		<wordpair misspelled="lisense" corrected="license"/>
		<wordpair misspelled="littel" corrected="little"/>
		<wordpair misspelled="litttle" corrected="little"/>
		<wordpair misspelled="liuke" corrected="like"/>
		<wordpair misspelled="liveing" corrected="living"/>
		<wordpair misspelled="loev" corrected="love"/>
		<wordpair misspelled="lonly" corrected="lonely"/>
		<wordpair misspelled="lookign" corrected="looking"/>
		<wordpair misspelled="maintenence" corrected="maintenance"/>
		<wordpair misspelled="makeing" corrected="making"/>
		<wordpair misspelled="managment" corrected="management"/>
		<wordpair misspelled="mantain" corrected="maintain"/>
		<wordpair misspelled="marraige" corrected="marriage"/>
		<wordpair misspelled="memeber" corrected="member"/>
		<wordpair misspelled="merchent" corrected="merchant"/>
		<wordpair misspelled="mesage" corrected="message"/>
		<wordpair misspelled="mesages" corrected="messages"/>
		<wordpair misspelled="mispell" corrected="misspell"/>
		<wordpair misspelled="mispelling" corrected="misspelling"/>
		<wordpair misspelled="mispellings" corrected="misspellings"/>
		<wordpair misspelled="mkae" corrected="make"/>
		<wordpair misspelled="mkaes" corrected="makes"/>
		<wordpair misspelled="mkaing" corrected="making"/>
		<wordpair misspelled="moeny" corrected="money"/>
		<wordpair misspelled="morgage" corrected="mortgage"/>
		<wordpair misspelled="mroe" corrected="more"/>
		<wordpair misspelled="mysefl" corrected="myself"/>
		<wordpair misspelled="myu" corrected="my"/>
		<wordpair misspelled="necassarily" corrected="necessarily"/>
		<wordpair misspelled="necassary" corrected="necessary"/>
		<wordpair misspelled="neccessarily" corrected="necessarily"/>
		<wordpair misspelled="neccessary" corrected="necessary"/>
		<wordpair misspelled="necesarily" corrected="necessarily"/>
		<wordpair misspelled="necesary" corrected="necessary"/>
		<wordpair misspelled="negotiaing" corrected="negotiating"/>
		<wordpair misspelled="nkow" corrected="know"/>
		<wordpair misspelled="nothign" corrected="nothing"/>
		<wordpair misspelled="nver" corrected="never"/>
		<wordpair misspelled="nwe" corrected="new"/>
		<wordpair misspelled="nwo" corrected="now"/>
		<wordpair misspelled="obediant" corrected="obedient"/>
		<wordpair misspelled="ocasion" corrected="occasion"/>
		<wordpair misspelled="occassion" corrected="occasion"/>
		<wordpair misspelled="occured" corrected="occurred"/>
		<wordpair misspelled="occurence" corrected="occurrence"/>
		<wordpair misspelled="occurrance" corrected="occurrence"/>
		<wordpair misspelled="ocur" corrected="occur"/>
		<wordpair misspelled="oeprator" corrected="operator"/>
		<wordpair misspelled="ofits" corrected="of its"/>
		<wordpair misspelled="ofthe" corrected="of the"/>
		<wordpair misspelled="oging" corrected="going"/>
		<wordpair misspelled="ohter" corrected="other"/>
		<wordpair misspelled="omre" corrected="more"/>
		<wordpair misspelled="oneof" corrected="one of"/>
		<wordpair misspelled="onepoint" corrected="one point"/>
		<wordpair misspelled="onthe" corrected="on the"/>
		<wordpair misspelled="onyl" corrected="only"/>
		<wordpair misspelled="oppasite" corrected="opposite"/>
		<wordpair misspelled="opperation" corrected="operation"/>
		<wordpair misspelled="oppertunity" corrected="opportunity"/>
		<wordpair misspelled="opposate" corrected="opposite"/>
		<wordpair misspelled="opposible" corrected="opposable"/>
		<wordpair misspelled="opposit" corrected="opposite"/>
		<wordpair misspelled="oppotunities" corrected="opportunities"/>
		<wordpair misspelled="oppotunity" corrected="opportunity"/>
		<wordpair misspelled="orginization" corrected="organization"/>
		<wordpair misspelled="orginized" corrected="organized"/>
		<wordpair misspelled="otehr" corrected="other"/>
		<wordpair misspelled="otu" corrected="out"/>
		<wordpair misspelled="outof" corrected="out of"/>
		<wordpair misspelled="overthe" corrected="over the"/>
		<wordpair misspelled="owrk" corrected="work"/>
		<wordpair misspelled="owuld" corrected="would"/>
		<wordpair misspelled="oxident" corrected="oxidant"/>
		<wordpair misspelled="papaer" corrected="paper"/>
		<wordpair misspelled="parliment" corrected="parliament"/>
		<wordpair misspelled="partof" corrected="part of"/>
		<wordpair misspelled="paymetn" corrected="payment"/>
		<wordpair misspelled="paymetns" corrected="payments"/>
		<wordpair misspelled="pciture" corrected="picture"/>
		<wordpair misspelled="peice" corrected="piece"/>
		<wordpair misspelled="peices" corrected="pieces"/>
		<wordpair misspelled="peolpe" corrected="people"/>
		<wordpair misspelled="peopel" corrected="people"/>
		<wordpair misspelled="percentof" corrected="percent of"/>
		<wordpair misspelled="percentto" corrected="percent to"/>
		<wordpair misspelled="performence" corrected="performance"/>
		<wordpair misspelled="perhasp" corrected="perhaps"/>
		<wordpair misspelled="perhpas" corrected="perhaps"/>
		<wordpair misspelled="permanant" corrected="permanent"/>
		<wordpair misspelled="perminent" corrected="permanent"/>
		<wordpair misspelled="personalyl" corrected="personally"/>
		<wordpair misspelled="pleasent" corrected="pleasant"/>
		<wordpair misspelled="poeple" corrected="people"/>
		<wordpair misspelled="porblem" corrected="problem"/>
		<wordpair misspelled="porblems" corrected="problems"/>
		<wordpair misspelled="porvide" corrected="provide"/>
		<wordpair misspelled="possable" corrected="possible"/>
		<wordpair misspelled="postition" corrected="position"/>
		<wordpair misspelled="potentialy" corrected="potentially"/>
		<wordpair misspelled="pregnent" corrected="pregnant"/>
		<wordpair misspelled="presance" corrected="presence"/>
		<wordpair misspelled="probelm" corrected="problem"/>
		<wordpair misspelled="probelms" corrected="problems"/>
		<wordpair misspelled="prominant" corrected="prominent"/>
		<wordpair misspelled="psoition" corrected="position"/>
		<wordpair misspelled="ptogress" corrected="progress"/>
		<wordpair misspelled="puting" corrected="putting"/>
		<wordpair misspelled="pwoer" corrected="power"/>
		<wordpair misspelled="quater" corrected="quarter"/>
		<wordpair misspelled="quaters" corrected="quarters"/>
		<wordpair misspelled="quesion" corrected="question"/>
		<wordpair misspelled="quesions" corrected="questions"/>
		<wordpair misspelled="questioms" corrected="questions"/>
		<wordpair misspelled="questiosn" corrected="questions"/>
		<wordpair misspelled="questoin" corrected="question"/>
		<wordpair misspelled="quetion" corrected="question"/>
		<wordpair misspelled="quetions" corrected="questions"/>
		<wordpair misspelled="realyl" corrected="really"/>
		<wordpair misspelled="reccomend" corrected="recommend"/>
		<wordpair misspelled="reccommend" corrected="recommend"/>
		<wordpair misspelled="receieve" corrected="receive"/>
		<wordpair misspelled="recieve" corrected="receive"/>
		<wordpair misspelled="recieved" corrected="received"/>
		<wordpair misspelled="recieving" corrected="receiving"/>
		<wordpair misspelled="recomend" corrected="recommend"/>
		<wordpair misspelled="recomendation" corrected="recommendation"/>
		<wordpair misspelled="recomendations" corrected="recommendations"/>
		<wordpair misspelled="recomended" corrected="recommended"/>
		<wordpair misspelled="reconize" corrected="recognize"/>
		<wordpair misspelled="recrod" corrected="record"/>
		<wordpair misspelled="religous" corrected="religious"/>
		<wordpair misspelled="reluctent" corrected="reluctant"/>
		<wordpair misspelled="remeber" corrected="remember"/>
		<wordpair misspelled="reommend" corrected="recommend"/>
		<wordpair misspelled="representativs" corrected="representatives"/>
		<wordpair misspelled="representives" corrected="representatives"/>
		<wordpair misspelled="represetned" corrected="represented"/>
		<wordpair misspelled="represnt" corrected="represent"/>
		<wordpair misspelled="reserach" corrected="research"/>
		<wordpair misspelled="resollution" corrected="resolution"/>
		<wordpair misspelled="resorces" corrected="resources"/>
		<wordpair misspelled="respomd" corrected="respond"/>
		<wordpair misspelled="respomse" corrected="response"/>
		<wordpair misspelled="responce" corrected="response"/>
		<wordpair misspelled="responsability" corrected="responsibility"/>
		<wordpair misspelled="responsable" corrected="responsible"/>
		<wordpair misspelled="responsibile" corrected="responsible"/>
		<wordpair misspelled="responsiblity" corrected="responsibility"/>
		<wordpair misspelled="restaraunt" corrected="restaurant"/>
		<wordpair misspelled="restuarant" corrected="restaurant"/>
		<wordpair misspelled="reult" corrected="result"/>
		<wordpair misspelled="reveiw" corrected="review"/>
		<wordpair misspelled="reveiwing" corrected="reviewing"/>
		<wordpair misspelled="rumers" corrected="rumors"/>
		<wordpair misspelled="rwite" corrected="write"/>
		<wordpair misspelled="rythm" corrected="rhythm"/>
		<wordpair misspelled="saidhe" corrected="said he"/>
		<wordpair misspelled="saidit" corrected="said it"/>
		<wordpair misspelled="saidthat" corrected="said that"/>
		<wordpair misspelled="saidthe" corrected="said the"/>
		<wordpair misspelled="scedule" corrected="schedule"/>
		<wordpair misspelled="sceduled" corrected="scheduled"/>
		<wordpair misspelled="secratary" corrected="secretary"/>
		<wordpair misspelled="sectino" corrected="section"/>
		<wordpair misspelled="selectoin" corrected="selection"/>
		<wordpair misspelled="sentance" corrected="sentence"/>
		<wordpair misspelled="separeate" corrected="separate"/>
		<wordpair misspelled="seperate" corrected="separate"/>
		<wordpair misspelled="sercumstances" corrected="circumstances"/>
		<wordpair misspelled="shcool" corrected="school"/>
		<wordpair misspelled="shesaid" corrected="she said"/>
		<wordpair misspelled="shineing" corrected="shining"/>
		<wordpair misspelled="shiped" corrected="shipped"/>
		<wordpair misspelled="shoudl" corrected="should"/>
		<wordpair misspelled="shouldent" corrected="shouldn&apos;t"/>
		<wordpair misspelled="shouldnt" corrected="shouldn&apos;t"/>
		<wordpair misspelled="showinf" corrected="showing"/>
		<wordpair misspelled="signifacnt" corrected="significant"/>
		<wordpair misspelled="simalar" corrected="similar"/>
		<wordpair misspelled="similiar" corrected="similar"/>
		<wordpair misspelled="simpyl" corrected="simply"/>
		<wordpair misspelled="sincerly" corrected="sincerely"/>
		<wordpair misspelled="soical" corrected="social"/>
		<wordpair misspelled="somethign" corrected="something"/>
		<wordpair misspelled="someting" corrected="something"/>
		<wordpair misspelled="somewaht" corrected="somewhat"/>
		<wordpair misspelled="somthing" corrected="something"/>
		<wordpair misspelled="somtimes" corrected="sometimes"/>
		<wordpair misspelled="soudns" corrected="sounds"/>
		<wordpair misspelled="speach" corrected="speech"/>
		<wordpair misspelled="specificaly" corrected="specifically"/>
		<wordpair misspelled="specificalyl" corrected="specifically"/>
		<wordpair misspelled="statment" corrected="statement"/>
		<wordpair misspelled="statments" corrected="statements"/>
		<wordpair misspelled="stopry" corrected="story"/>
		<wordpair misspelled="strentgh" corrected="strength"/>
		<wordpair misspelled="struggel" corrected="struggle"/>
		<wordpair misspelled="strugle" corrected="struggle"/>
		<wordpair misspelled="studnet" corrected="student"/>
		<wordpair misspelled="successfull" corrected="successful"/>
		<wordpair misspelled="successfuly" corrected="successfully"/>
		<wordpair misspelled="successfulyl" corrected="successfully"/>
		<wordpair misspelled="sucess" corrected="success"/>
		<wordpair misspelled="sucessfull" corrected="successful"/>
		<wordpair misspelled="sufficiant" corrected="sufficient"/>
		<wordpair misspelled="suposed" corrected="supposed"/>
		<wordpair misspelled="suppossed" corrected="supposed"/>
		<wordpair misspelled="suprise" corrected="surprise"/>
		<wordpair misspelled="suprised" corrected="surprised"/>
		<wordpair misspelled="swiming" corrected="swimming"/>
		<wordpair misspelled="talkign" corrected="talking"/>
		<wordpair misspelled="tecnical" corrected="technical"/>
		<wordpair misspelled="teh" corrected="the"/>
		<wordpair misspelled="tehy" corrected="they"/>
		<wordpair misspelled="termoil" corrected="turmoil"/>
		<wordpair misspelled="thansk" corrected="thanks"/>
		<wordpair misspelled="thatthe" corrected="that the"/>
		<wordpair misspelled="themself" corrected="themselves"/>
		<wordpair misspelled="themselfs" corrected="themselves"/>
		<wordpair misspelled="thenew" corrected="the new"/>
		<wordpair misspelled="thesame" corrected="the same"/>
		<wordpair misspelled="thetwo" corrected="the two"/>
		<wordpair misspelled="thigsn" corrected="things"/>
		<wordpair misspelled="thisyear" corrected="this year"/>
		<wordpair misspelled="thnigs" corrected="things"/>
		<wordpair misspelled="threatend" corrected="threatened"/>
		<wordpair misspelled="tiogether" corrected="together"/>
		<wordpair misspelled="tkaing" corrected="taking"/>
		<wordpair misspelled="tlaking" corrected="talking"/>
		<wordpair misspelled="togehter" corrected="together"/>
		<wordpair misspelled="tomorow" corrected="tomorrow"/>
		<wordpair misspelled="tongiht" corrected="tonight"/>
		<wordpair misspelled="tonihgt" corrected="tonight"/>
		<wordpair misspelled="totalyl" corrected="totally"/>
		<wordpair misspelled="towrad" corrected="toward"/>
		<wordpair misspelled="traditionalyl" corrected="traditionally"/>
		<wordpair misspelled="transfered" corrected="transferred"/>
		<wordpair misspelled="udnerstand" corrected="understand"/>
		<wordpair misspelled="understnad" corrected="understand"/>
		<wordpair misspelled="unliek" corrected="unlike"/>
		<wordpair misspelled="unpleasently" corrected="unpleasantly"/>
		<wordpair misspelled="untilll" corrected="until"/>
		<wordpair misspelled="useing" corrected="using"/>
		<wordpair misspelled="usualyl" corrected="usually"/>
		<wordpair misspelled="virtualyl" corrected="virtually"/>
		<wordpair misspelled="vulnerible" corrected="vulnerable"/>
		<wordpair misspelled="warrent" corrected="warrant"/>
		<wordpair misspelled="whcih" corrected="which"/>
		<wordpair misspelled="wherre" corrected="where"/>
		<wordpair misspelled="whihc" corrected="which"/>
		<wordpair misspelled="wihch" corrected="which"/>
		<wordpair misspelled="willbe" corrected="will be"/>
		<wordpair misspelled="windoes" corrected="windows"/>
		<wordpair misspelled="withthe" corrected="with the"/>
		<wordpair misspelled="wnated" corrected="wanted"/>
		<wordpair misspelled="wohle" corrected="whole"/>
		<wordpair misspelled="woudl" corrected="would"/>
		<wordpair misspelled="wouldbe" corrected="would be"/>
		<wordpair misspelled="wouldnt" corrected="wouldn&apos;t"/>
		<wordpair misspelled="wriet" corrected="write"/>
		<wordpair misspelled="writting" corrected="writing"/>
		<wordpair misspelled="wrod" corrected="word"/>
		<wordpair misspelled="wroet" corrected="wrote"/>
		<wordpair misspelled="wroking" corrected="working"/>
		<wordpair misspelled="wtih" corrected="with"/>
		<wordpair misspelled="wuould" corrected="would"/>
		<wordpair misspelled="wya" corrected="way"/>
		<wordpair misspelled="yera" corrected="year"/>
		<wordpair misspelled="yeras" corrected="years"/>
		<wordpair misspelled="yersa" corrected="years"/>
		<wordpair misspelled="yoiu" corrected="you"/>
		<wordpair misspelled="youare" corrected="you are"/>
		<wordpair misspelled="ytou" corrected="you"/>
		<wordpair misspelled="yuo" corrected="you"/>
		<wordpair misspelled="yuor" corrected="your"/>
	</wordpairs>
</autocorrect>
